import api from '@/utils/request';

export const getList = params =>
	api.post(`/yxl-back-end/framework/help/content/page`, params);
export const getItem = ({ id, ...params }) =>
	api.get(`/yxl-back-end/framework/help/content/${id}`, params);
export const saveItem = params =>
	api.post(`/yxl-back-end/framework/help/content/save`, params);
export const delItem = ({ id, ...params }) =>
	api.del(`/yxl-back-end/framework/help/content/${id}`, params);
